# Makefile.in generated by automake 1.7.9 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_CRYPTO_FALSE = @ENABLE_CRYPTO_FALSE@
ENABLE_CRYPTO_TRUE = @ENABLE_CRYPTO_TRUE@
ENABLE_MOUNT_HELPER_FALSE = @ENABLE_MOUNT_HELPER_FALSE@
ENABLE_MOUNT_HELPER_TRUE = @ENABLE_MOUNT_HELPER_TRUE@
ENABLE_NTFSPROGS_FALSE = @ENABLE_NTFSPROGS_FALSE@
ENABLE_NTFSPROGS_TRUE = @ENABLE_NTFSPROGS_TRUE@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FUSE_INTERNAL_FALSE = @FUSE_INTERNAL_FALSE@
FUSE_INTERNAL_TRUE = @FUSE_INTERNAL_TRUE@
GENERATE_LDSCRIPT_FALSE = @GENERATE_LDSCRIPT_FALSE@
GENERATE_LDSCRIPT_TRUE = @GENERATE_LDSCRIPT_TRUE@
GREP = @GREP@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_LIBRARY_FALSE = @INSTALL_LIBRARY_FALSE@
INSTALL_LIBRARY_TRUE = @INSTALL_LIBRARY_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDCONFIG = @LDCONFIG@
LDFLAGS = @LDFLAGS@
LIBFUSE_LITE_LIBS = @LIBFUSE_LITE_LIBS@
LIBNTFS_3G_VERSION = @LIBNTFS_3G_VERSION@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBTOOL_DEPS = @LIBTOOL_DEPS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
MKNTFS_CPPFLAGS = @MKNTFS_CPPFLAGS@
MKNTFS_LIBS = @MKNTFS_LIBS@
MV = @MV@
NTFS_DEVICE_DEFAULT_IO_OPS_FALSE = @NTFS_DEVICE_DEFAULT_IO_OPS_FALSE@
NTFS_DEVICE_DEFAULT_IO_OPS_TRUE = @NTFS_DEVICE_DEFAULT_IO_OPS_TRUE@
OBJEXT = @OBJEXT@
OUTPUT_FORMAT = @OUTPUT_FORMAT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
REALLYSTATIC_FALSE = @REALLYSTATIC_FALSE@
REALLYSTATIC_TRUE = @REALLYSTATIC_TRUE@
RM = @RM@
RUN_LDCONFIG_FALSE = @RUN_LDCONFIG_FALSE@
RUN_LDCONFIG_TRUE = @RUN_LDCONFIG_TRUE@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
WINDOWS_FALSE = @WINDOWS_FALSE@
WINDOWS_TRUE = @WINDOWS_TRUE@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
ntfs3gincludedir = @ntfs3gincludedir@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgconfigdir = @pkgconfigdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
rootbindir = @rootbindir@
rootlibdir = @rootlibdir@
rootsbindir = @rootsbindir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@

EXTRA_DIST = secaudit.h ntfs-3g_common.h

MAINTAINERCLEANFILES = $(srcdir)/Makefile.in

@FUSE_INTERNAL_TRUE@FUSE_CFLAGS = -I$(top_srcdir)/include/fuse-lite
@FUSE_INTERNAL_FALSE@FUSE_CFLAGS = $(FUSE_MODULE_CFLAGS)
@FUSE_INTERNAL_TRUE@FUSE_LIBS = 
@FUSE_INTERNAL_FALSE@FUSE_LIBS = $(FUSE_MODULE_LIBS)

bin_PROGRAMS = ntfs-3g.probe \
		ntfs-3g.usermap \
		ntfs-3g.secaudit

rootbin_PROGRAMS = ntfs-3g lowntfs-3g
rootsbin_DATA = #Create directory
man_MANS = ntfs-3g.8 ntfs-3g.probe.8 \
		ntfs-3g.usermap.8 \
		ntfs-3g.secaudit.8


ntfs_3g_LDADD = $(FUSE_LIBS) $(top_builddir)/libntfs-3g/libntfs-3g.la
@REALLYSTATIC_TRUE@ntfs_3g_LDFLAGS = $(AM_LDFLAGS) -all-static
ntfs_3g_CFLAGS = \
	$(AM_CFLAGS) 			\
	-DFUSE_USE_VERSION=26 		\
	$(FUSE_CFLAGS) 			\
	-I$(top_srcdir)/include/ntfs-3g

ntfs_3g_SOURCES = ntfs-3g.c ntfs-3g_common.c

lowntfs_3g_LDADD = $(FUSE_LIBS) $(top_builddir)/libntfs-3g/libntfs-3g.la
@REALLYSTATIC_TRUE@lowntfs_3g_LDFLAGS = $(AM_LDFLAGS) -all-static
lowntfs_3g_CFLAGS = \
	$(AM_CFLAGS) 			\
	-DFUSE_USE_VERSION=26 		\
	$(FUSE_CFLAGS) 			\
	-I$(top_srcdir)/include/ntfs-3g

lowntfs_3g_SOURCES = lowntfs-3g.c ntfs-3g_common.c

ntfs_3g_probe_LDADD = $(top_builddir)/libntfs-3g/libntfs-3g.la
ntfs_3g_usermap_LDADD = $(top_builddir)/libntfs-3g/libntfs-3g.la
ntfs_3g_secaudit_LDADD = $(top_builddir)/libntfs-3g/libntfs-3g.la
@REALLYSTATIC_TRUE@ntfs_3g_probe_LDFLAGS = $(AM_LDFLAGS) -all-static
@REALLYSTATIC_TRUE@ntfs_3g_usermap_LDFLAGS = $(AM_LDFLAGS) -all-static
@REALLYSTATIC_TRUE@ntfs_3g_secaudit_LDFLAGS = $(AM_LDFLAGS) -all-static
ntfs_3g_probe_CFLAGS = $(AM_CFLAGS) -I$(top_srcdir)/include/ntfs-3g
ntfs_3g_usermap_CFLAGS = $(AM_CFLAGS) -I$(top_srcdir)/include/ntfs-3g
ntfs_3g_secaudit_CFLAGS = $(AM_CFLAGS) -I$(top_srcdir)/include/ntfs-3g
ntfs_3g_probe_SOURCES = ntfs-3g.probe.c
ntfs_3g_usermap_SOURCES = usermap.c
ntfs_3g_secaudit_SOURCES = secaudit.c
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = ntfs-3g.8 ntfs-3g.probe.8 ntfs-3g.usermap.8 \
	ntfs-3g.secaudit.8
bin_PROGRAMS = ntfs-3g.probe$(EXEEXT) ntfs-3g.usermap$(EXEEXT) \
	ntfs-3g.secaudit$(EXEEXT)
rootbin_PROGRAMS = ntfs-3g$(EXEEXT) lowntfs-3g$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS) $(rootbin_PROGRAMS)

am_lowntfs_3g_OBJECTS = lowntfs_3g-lowntfs-3g.$(OBJEXT) \
	lowntfs_3g-ntfs-3g_common.$(OBJEXT)
lowntfs_3g_OBJECTS = $(am_lowntfs_3g_OBJECTS)
@FUSE_INTERNAL_TRUE@lowntfs_3g_DEPENDENCIES = \
@FUSE_INTERNAL_TRUE@	$(top_builddir)/libntfs-3g/libntfs-3g.la
@FUSE_INTERNAL_FALSE@lowntfs_3g_DEPENDENCIES = \
@FUSE_INTERNAL_FALSE@	$(top_builddir)/libntfs-3g/libntfs-3g.la
am_ntfs_3g_OBJECTS = ntfs_3g-ntfs-3g.$(OBJEXT) \
	ntfs_3g-ntfs-3g_common.$(OBJEXT)
ntfs_3g_OBJECTS = $(am_ntfs_3g_OBJECTS)
@FUSE_INTERNAL_TRUE@ntfs_3g_DEPENDENCIES = \
@FUSE_INTERNAL_TRUE@	$(top_builddir)/libntfs-3g/libntfs-3g.la
@FUSE_INTERNAL_FALSE@ntfs_3g_DEPENDENCIES = \
@FUSE_INTERNAL_FALSE@	$(top_builddir)/libntfs-3g/libntfs-3g.la
am_ntfs_3g_probe_OBJECTS = ntfs_3g_probe-ntfs-3g.probe.$(OBJEXT)
ntfs_3g_probe_OBJECTS = $(am_ntfs_3g_probe_OBJECTS)
ntfs_3g_probe_DEPENDENCIES = $(top_builddir)/libntfs-3g/libntfs-3g.la
am_ntfs_3g_secaudit_OBJECTS = ntfs_3g_secaudit-secaudit.$(OBJEXT)
ntfs_3g_secaudit_OBJECTS = $(am_ntfs_3g_secaudit_OBJECTS)
ntfs_3g_secaudit_DEPENDENCIES = $(top_builddir)/libntfs-3g/libntfs-3g.la
am_ntfs_3g_usermap_OBJECTS = ntfs_3g_usermap-usermap.$(OBJEXT)
ntfs_3g_usermap_OBJECTS = $(am_ntfs_3g_usermap_OBJECTS)
ntfs_3g_usermap_DEPENDENCIES = $(top_builddir)/libntfs-3g/libntfs-3g.la

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po \
@AMDEP_TRUE@	./$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ntfs_3g-ntfs-3g.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ntfs_3g_usermap-usermap.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(lowntfs_3g_SOURCES) $(ntfs_3g_SOURCES) \
	$(ntfs_3g_probe_SOURCES) $(ntfs_3g_secaudit_SOURCES) \
	$(ntfs_3g_usermap_SOURCES)

NROFF = nroff
MANS = $(man_MANS)
DATA = $(rootsbin_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am ntfs-3g.8.in \
	ntfs-3g.probe.8.in ntfs-3g.secaudit.8.in ntfs-3g.usermap.8.in
SOURCES = $(lowntfs_3g_SOURCES) $(ntfs_3g_SOURCES) $(ntfs_3g_probe_SOURCES) $(ntfs_3g_secaudit_SOURCES) $(ntfs_3g_usermap_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
ntfs-3g.8: $(top_builddir)/config.status ntfs-3g.8.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
ntfs-3g.probe.8: $(top_builddir)/config.status ntfs-3g.probe.8.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
ntfs-3g.usermap.8: $(top_builddir)/config.status ntfs-3g.usermap.8.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
ntfs-3g.secaudit.8: $(top_builddir)/config.status ntfs-3g.secaudit.8.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
rootbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-rootbinPROGRAMS: $(rootbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rootbindir)
	@list='$(rootbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(rootbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(rootbindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(rootbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(rootbindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-rootbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(rootbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(rootbindir)/$$f"; \
	  rm -f $(DESTDIR)$(rootbindir)/$$f; \
	done

clean-rootbinPROGRAMS:
	@list='$(rootbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
lowntfs-3g$(EXEEXT): $(lowntfs_3g_OBJECTS) $(lowntfs_3g_DEPENDENCIES) 
	@echo "- linking lowntfs-3g$(EXEEXT)"
	@rm -f lowntfs-3g$(EXEEXT)
	$(LINK) $(lowntfs_3g_LDFLAGS) $(lowntfs_3g_OBJECTS) $(lowntfs_3g_LDADD) $(LIBS)
ntfs-3g$(EXEEXT): $(ntfs_3g_OBJECTS) $(ntfs_3g_DEPENDENCIES) 
	@echo "- linking ntfs-3g$(EXEEXT)"
	@rm -f ntfs-3g$(EXEEXT)
	$(LINK) $(ntfs_3g_LDFLAGS) $(ntfs_3g_OBJECTS) $(ntfs_3g_LDADD) $(LIBS)
ntfs-3g.probe$(EXEEXT): $(ntfs_3g_probe_OBJECTS) $(ntfs_3g_probe_DEPENDENCIES) 
	@echo "- linking ntfs-3g.probe$(EXEEXT)"
	@rm -f ntfs-3g.probe$(EXEEXT)
	$(LINK) $(ntfs_3g_probe_LDFLAGS) $(ntfs_3g_probe_OBJECTS) $(ntfs_3g_probe_LDADD) $(LIBS)
ntfs-3g.secaudit$(EXEEXT): $(ntfs_3g_secaudit_OBJECTS) $(ntfs_3g_secaudit_DEPENDENCIES) 
	@echo "- linking ntfs-3g.secaudit$(EXEEXT)"
	@rm -f ntfs-3g.secaudit$(EXEEXT)
	$(LINK) $(ntfs_3g_secaudit_LDFLAGS) $(ntfs_3g_secaudit_OBJECTS) $(ntfs_3g_secaudit_LDADD) $(LIBS)
ntfs-3g.usermap$(EXEEXT): $(ntfs_3g_usermap_OBJECTS) $(ntfs_3g_usermap_DEPENDENCIES) 
	@echo "- linking ntfs-3g.usermap$(EXEEXT)"
	@rm -f ntfs-3g.usermap$(EXEEXT)
	$(LINK) $(ntfs_3g_usermap_LDFLAGS) $(ntfs_3g_usermap_OBJECTS) $(ntfs_3g_usermap_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntfs_3g-ntfs-3g.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ntfs_3g_usermap-usermap.Po@am__quote@

.c.o:
	@echo "- compile $<"
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	@echo "- compile $<"
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	@echo "- compile $<"
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

lowntfs_3g-lowntfs-3g.o: lowntfs-3g.c
	@echo "- compile lowntfs-3g.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-lowntfs-3g.o -MD -MP -MF "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-lowntfs-3g.o `test -f 'lowntfs-3g.c' || echo '$(srcdir)/'`lowntfs-3g.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lowntfs-3g.c' object='lowntfs_3g-lowntfs-3g.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po' tmpdepfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-lowntfs-3g.o `test -f 'lowntfs-3g.c' || echo '$(srcdir)/'`lowntfs-3g.c

lowntfs_3g-lowntfs-3g.obj: lowntfs-3g.c
	@echo "- compile lowntfs-3g.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-lowntfs-3g.obj -MD -MP -MF "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-lowntfs-3g.obj `if test -f 'lowntfs-3g.c'; then $(CYGPATH_W) 'lowntfs-3g.c'; else $(CYGPATH_W) '$(srcdir)/lowntfs-3g.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lowntfs-3g.c' object='lowntfs_3g-lowntfs-3g.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.Po' tmpdepfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-lowntfs-3g.obj `if test -f 'lowntfs-3g.c'; then $(CYGPATH_W) 'lowntfs-3g.c'; else $(CYGPATH_W) '$(srcdir)/lowntfs-3g.c'; fi`

lowntfs_3g-lowntfs-3g.lo: lowntfs-3g.c
	@echo "- compile lowntfs-3g.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-lowntfs-3g.lo -MD -MP -MF "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-lowntfs-3g.lo `test -f 'lowntfs-3g.c' || echo '$(srcdir)/'`lowntfs-3g.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo" "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-lowntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lowntfs-3g.c' object='lowntfs_3g-lowntfs-3g.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.Plo' tmpdepfile='$(DEPDIR)/lowntfs_3g-lowntfs-3g.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-lowntfs-3g.lo `test -f 'lowntfs-3g.c' || echo '$(srcdir)/'`lowntfs-3g.c

lowntfs_3g-ntfs-3g_common.o: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-ntfs-3g_common.o -MD -MP -MF "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-ntfs-3g_common.o `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='lowntfs_3g-ntfs-3g_common.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po' tmpdepfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-ntfs-3g_common.o `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c

lowntfs_3g-ntfs-3g_common.obj: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-ntfs-3g_common.obj -MD -MP -MF "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-ntfs-3g_common.obj `if test -f 'ntfs-3g_common.c'; then $(CYGPATH_W) 'ntfs-3g_common.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g_common.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='lowntfs_3g-ntfs-3g_common.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Po' tmpdepfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-ntfs-3g_common.obj `if test -f 'ntfs-3g_common.c'; then $(CYGPATH_W) 'ntfs-3g_common.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g_common.c'; fi`

lowntfs_3g-ntfs-3g_common.lo: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -MT lowntfs_3g-ntfs-3g_common.lo -MD -MP -MF "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o lowntfs_3g-ntfs-3g_common.lo `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='lowntfs_3g-ntfs-3g_common.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.Plo' tmpdepfile='$(DEPDIR)/lowntfs_3g-ntfs-3g_common.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lowntfs_3g_CFLAGS) $(CFLAGS) -c -o lowntfs_3g-ntfs-3g_common.lo `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c

ntfs_3g-ntfs-3g.o: ntfs-3g.c
	@echo "- compile ntfs-3g.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g.o -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g.o `test -f 'ntfs-3g.c' || echo '$(srcdir)/'`ntfs-3g.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.c' object='ntfs_3g-ntfs-3g.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g.Po' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g.o `test -f 'ntfs-3g.c' || echo '$(srcdir)/'`ntfs-3g.c

ntfs_3g-ntfs-3g.obj: ntfs-3g.c
	@echo "- compile ntfs-3g.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g.obj -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g.obj `if test -f 'ntfs-3g.c'; then $(CYGPATH_W) 'ntfs-3g.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.c' object='ntfs_3g-ntfs-3g.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g.Po' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g.obj `if test -f 'ntfs-3g.c'; then $(CYGPATH_W) 'ntfs-3g.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g.c'; fi`

ntfs_3g-ntfs-3g.lo: ntfs-3g.c
	@echo "- compile ntfs-3g.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g.lo -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g.lo `test -f 'ntfs-3g.c' || echo '$(srcdir)/'`ntfs-3g.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.c' object='ntfs_3g-ntfs-3g.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g.Plo' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g.lo `test -f 'ntfs-3g.c' || echo '$(srcdir)/'`ntfs-3g.c

ntfs_3g-ntfs-3g_common.o: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g_common.o -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g_common.o `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='ntfs_3g-ntfs-3g_common.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g_common.o `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c

ntfs_3g-ntfs-3g_common.obj: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g_common.obj -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g_common.obj `if test -f 'ntfs-3g_common.c'; then $(CYGPATH_W) 'ntfs-3g_common.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g_common.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='ntfs_3g-ntfs-3g_common.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.Po' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g_common.obj `if test -f 'ntfs-3g_common.c'; then $(CYGPATH_W) 'ntfs-3g_common.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g_common.c'; fi`

ntfs_3g-ntfs-3g_common.lo: ntfs-3g_common.c
	@echo "- compile ntfs-3g_common.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -MT ntfs_3g-ntfs-3g_common.lo -MD -MP -MF "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g-ntfs-3g_common.lo `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo" "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g-ntfs-3g_common.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g_common.c' object='ntfs_3g-ntfs-3g_common.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.Plo' tmpdepfile='$(DEPDIR)/ntfs_3g-ntfs-3g_common.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_CFLAGS) $(CFLAGS) -c -o ntfs_3g-ntfs-3g_common.lo `test -f 'ntfs-3g_common.c' || echo '$(srcdir)/'`ntfs-3g_common.c

ntfs_3g_probe-ntfs-3g.probe.o: ntfs-3g.probe.c
	@echo "- compile ntfs-3g.probe.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -MT ntfs_3g_probe-ntfs-3g.probe.o -MD -MP -MF "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_probe-ntfs-3g.probe.o `test -f 'ntfs-3g.probe.c' || echo '$(srcdir)/'`ntfs-3g.probe.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.probe.c' object='ntfs_3g_probe-ntfs-3g.probe.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -c -o ntfs_3g_probe-ntfs-3g.probe.o `test -f 'ntfs-3g.probe.c' || echo '$(srcdir)/'`ntfs-3g.probe.c

ntfs_3g_probe-ntfs-3g.probe.obj: ntfs-3g.probe.c
	@echo "- compile ntfs-3g.probe.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -MT ntfs_3g_probe-ntfs-3g.probe.obj -MD -MP -MF "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_probe-ntfs-3g.probe.obj `if test -f 'ntfs-3g.probe.c'; then $(CYGPATH_W) 'ntfs-3g.probe.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g.probe.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.probe.c' object='ntfs_3g_probe-ntfs-3g.probe.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -c -o ntfs_3g_probe-ntfs-3g.probe.obj `if test -f 'ntfs-3g.probe.c'; then $(CYGPATH_W) 'ntfs-3g.probe.c'; else $(CYGPATH_W) '$(srcdir)/ntfs-3g.probe.c'; fi`

ntfs_3g_probe-ntfs-3g.probe.lo: ntfs-3g.probe.c
	@echo "- compile ntfs-3g.probe.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -MT ntfs_3g_probe-ntfs-3g.probe.lo -MD -MP -MF "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_probe-ntfs-3g.probe.lo `test -f 'ntfs-3g.probe.c' || echo '$(srcdir)/'`ntfs-3g.probe.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo" "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ntfs-3g.probe.c' object='ntfs_3g_probe-ntfs-3g.probe.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.Plo' tmpdepfile='$(DEPDIR)/ntfs_3g_probe-ntfs-3g.probe.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_probe_CFLAGS) $(CFLAGS) -c -o ntfs_3g_probe-ntfs-3g.probe.lo `test -f 'ntfs-3g.probe.c' || echo '$(srcdir)/'`ntfs-3g.probe.c

ntfs_3g_secaudit-secaudit.o: secaudit.c
	@echo "- compile secaudit.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -MT ntfs_3g_secaudit-secaudit.o -MD -MP -MF "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_secaudit-secaudit.o `test -f 'secaudit.c' || echo '$(srcdir)/'`secaudit.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='secaudit.c' object='ntfs_3g_secaudit-secaudit.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -c -o ntfs_3g_secaudit-secaudit.o `test -f 'secaudit.c' || echo '$(srcdir)/'`secaudit.c

ntfs_3g_secaudit-secaudit.obj: secaudit.c
	@echo "- compile secaudit.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -MT ntfs_3g_secaudit-secaudit.obj -MD -MP -MF "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_secaudit-secaudit.obj `if test -f 'secaudit.c'; then $(CYGPATH_W) 'secaudit.c'; else $(CYGPATH_W) '$(srcdir)/secaudit.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='secaudit.c' object='ntfs_3g_secaudit-secaudit.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -c -o ntfs_3g_secaudit-secaudit.obj `if test -f 'secaudit.c'; then $(CYGPATH_W) 'secaudit.c'; else $(CYGPATH_W) '$(srcdir)/secaudit.c'; fi`

ntfs_3g_secaudit-secaudit.lo: secaudit.c
	@echo "- compile secaudit.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -MT ntfs_3g_secaudit-secaudit.lo -MD -MP -MF "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_secaudit-secaudit.lo `test -f 'secaudit.c' || echo '$(srcdir)/'`secaudit.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo" "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_secaudit-secaudit.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='secaudit.c' object='ntfs_3g_secaudit-secaudit.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.Plo' tmpdepfile='$(DEPDIR)/ntfs_3g_secaudit-secaudit.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_secaudit_CFLAGS) $(CFLAGS) -c -o ntfs_3g_secaudit-secaudit.lo `test -f 'secaudit.c' || echo '$(srcdir)/'`secaudit.c

ntfs_3g_usermap-usermap.o: usermap.c
	@echo "- compile usermap.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -MT ntfs_3g_usermap-usermap.o -MD -MP -MF "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_usermap-usermap.o `test -f 'usermap.c' || echo '$(srcdir)/'`usermap.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" "$(DEPDIR)/ntfs_3g_usermap-usermap.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='usermap.c' object='ntfs_3g_usermap-usermap.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_usermap-usermap.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_usermap-usermap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -c -o ntfs_3g_usermap-usermap.o `test -f 'usermap.c' || echo '$(srcdir)/'`usermap.c

ntfs_3g_usermap-usermap.obj: usermap.c
	@echo "- compile usermap.c"
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -MT ntfs_3g_usermap-usermap.obj -MD -MP -MF "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_usermap-usermap.obj `if test -f 'usermap.c'; then $(CYGPATH_W) 'usermap.c'; else $(CYGPATH_W) '$(srcdir)/usermap.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" "$(DEPDIR)/ntfs_3g_usermap-usermap.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='usermap.c' object='ntfs_3g_usermap-usermap.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_usermap-usermap.Po' tmpdepfile='$(DEPDIR)/ntfs_3g_usermap-usermap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -c -o ntfs_3g_usermap-usermap.obj `if test -f 'usermap.c'; then $(CYGPATH_W) 'usermap.c'; else $(CYGPATH_W) '$(srcdir)/usermap.c'; fi`

ntfs_3g_usermap-usermap.lo: usermap.c
	@echo "- compile usermap.c"
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -MT ntfs_3g_usermap-usermap.lo -MD -MP -MF "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" \
@am__fastdepCC_TRUE@	  -c -o ntfs_3g_usermap-usermap.lo `test -f 'usermap.c' || echo '$(srcdir)/'`usermap.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo" "$(DEPDIR)/ntfs_3g_usermap-usermap.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/ntfs_3g_usermap-usermap.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='usermap.c' object='ntfs_3g_usermap-usermap.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/ntfs_3g_usermap-usermap.Plo' tmpdepfile='$(DEPDIR)/ntfs_3g_usermap-usermap.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ntfs_3g_usermap_CFLAGS) $(CFLAGS) -c -o ntfs_3g_usermap-usermap.lo `test -f 'usermap.c' || echo '$(srcdir)/'`usermap.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

man8dir = $(mandir)/man8
install-man8: $(man8_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(man8dir)
	@list='$(man8_MANS) $(dist_man8_MANS) $(nodist_man8_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.8*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    8*) ;; \
	    *) ext='8' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man8dir)/$$inst"; \
	  $(INSTALL_DATA) $$file $(DESTDIR)$(man8dir)/$$inst; \
	done
uninstall-man8:
	@$(NORMAL_UNINSTALL)
	@list='$(man8_MANS) $(dist_man8_MANS) $(nodist_man8_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.8*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    8*) ;; \
	    *) ext='8' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f $(DESTDIR)$(man8dir)/$$inst"; \
	  rm -f $(DESTDIR)$(man8dir)/$$inst; \
	done
rootsbinDATA_INSTALL = $(INSTALL_DATA)
install-rootsbinDATA: $(rootsbin_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rootsbindir)
	@list='$(rootsbin_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(rootsbinDATA_INSTALL) $$d$$p $(DESTDIR)$(rootsbindir)/$$f"; \
	  $(rootsbinDATA_INSTALL) $$d$$p $(DESTDIR)$(rootsbindir)/$$f; \
	done

uninstall-rootsbinDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(rootsbin_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(rootsbindir)/$$f"; \
	  rm -f $(DESTDIR)$(rootsbindir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(MANS) $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir) $(DESTDIR)$(rootbindir) $(DESTDIR)$(man8dir) $(DESTDIR)$(rootsbindir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool \
	clean-rootbinPROGRAMS mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-data-local install-man install-rootbinPROGRAMS \
	install-rootsbinDATA

install-exec-am: install-binPROGRAMS install-exec-local

install-info: install-info-am

install-man: install-man8

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am uninstall-local \
	uninstall-man uninstall-rootbinPROGRAMS uninstall-rootsbinDATA

uninstall-man: uninstall-man8

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool clean-rootbinPROGRAMS ctags \
	distclean distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-binPROGRAMS install-data install-data-am \
	install-data-local install-exec install-exec-am \
	install-exec-local install-info install-info-am install-man \
	install-man8 install-rootbinPROGRAMS install-rootsbinDATA \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool pdf \
	pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-info-am uninstall-local \
	uninstall-man uninstall-man8 uninstall-rootbinPROGRAMS \
	uninstall-rootsbinDATA


# AVM SRE disabled, because --disable-ldconfig is used
# install-exec-hook:
#	$(LDCONFIG)

@ENABLE_MOUNT_HELPER_TRUE@install-exec-local:	install-rootbinPROGRAMS
@ENABLE_MOUNT_HELPER_TRUE@	$(MKDIR_P) "$(DESTDIR)/$(rootsbindir)"
@ENABLE_MOUNT_HELPER_TRUE@	$(LN_S) -f "$(rootbindir)/ntfs-3g" "$(DESTDIR)/$(rootsbindir)/mount.ntfs-3g"
@ENABLE_MOUNT_HELPER_TRUE@	$(LN_S) -f "$(rootbindir)/lowntfs-3g" "$(DESTDIR)/$(rootsbindir)/mount.lowntfs-3g"

install-data-local:	install-man8
	$(LN_S) -f ntfs-3g.8 "$(DESTDIR)$(man8dir)/mount.ntfs-3g.8"
	$(LN_S) -f ntfs-3g.8 "$(DESTDIR)$(man8dir)/mount.lowntfs-3g.8"

uninstall-local:
	$(RM) -f "$(DESTDIR)$(man8dir)/mount.ntfs-3g.8"
@ENABLE_MOUNT_HELPER_TRUE@	$(RM) -f "$(DESTDIR)/$(rootsbindir)/mount.ntfs-3g" "$(DESTDIR)/$(rootsbindir)/mount.lowntfs-3g"
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
